channels:
- conda-forge
dependencies:
- python=3.9.20
- pip<=24.2
- pip:
  - mlflow==2.17.2
  - backports-tempfile==1.0
  - bcrypt==4.3.0
  - boto3==1.38.16
  - cloudpickle==3.1.1
  - dill==0.3.8
  - fsspec==2025.3.0
  - google-cloud-storage==3.1.0
  - jaraco-text==3.12.1
  - numpy==1.24.3
  - pandas==2.2.3
  - pyopenssl==24.3.0
  - scipy==1.13.1
  - tensorflow==2.13.1
name: mlflow-env
